/* Progress Bar */

.progress-bar {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.progress-bar__text {
    align-self: flex-start;
    font-size: 0.8rem;
    line-height: 1.5rem;
}

.progress-bar__inner {
    height: 12px;
    width: 100%;
    min-width: 100%;
    box-shadow: inset 0 2px 4px 0 rgb(0 0 0 / 0.05);
    background-color: rgb(243 244 246);
    overflow: hidden;
}

.progress-bar-value {
    height: 100%;
    background-color: rgba(34, 197, 94, 1);
}

/* Advance */

.advance {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    overflow: hidden;
}

.advance__heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    cursor: pointer;

    .w-5 {
        max-width: 40px;
    }
}

.advance__heading-left {
    display: flex;
    flex-direction: column;
    line-height: 1.5rem;
    text-align: left;

    span {
        font-size: 0.8rem;
    }

    strong {
        font-size: 0.95rem;
    }
}

.advance__body {
    display: block;
    width: 100%;
    height: 0;
}

.advance__body--is-visible {
    height: 100%;
    padding: 5px 0;
}

.advance__performance {
    margin-bottom: 5px;
}

.filament-apex-charts-widget>section {
    --custom-height: 598px;
    max-height: var(--custom-height);
    height: var(--custom-height);
}

.stat-filter-form {
    .fi-fo-date-time-picker {
        height: 36px;

        &>button {
            display: flex;
        }
    }
}
